@echo off

cls
echo                          ******************************** 
echo                          **WELCOME TO ZIK APOCALYPSE TC**
echo                          ********************************
pause
ren user.con userbak.zik
ren user.zik user.con
copy unzik.zik unzik.bat
ren Chew05.zik Chew05.voc
ren killme.zik killme.voc
ren bond.zik bond.mid
ren kombat.zik kombat.mid
ren mission.zik mission.mid
ren nash.zik nash.mid
ren ppanther.zik ppanther.mid
ren star.zik star.mid
ren stress.zik stress.mid
cls
echo Zik Apocalypse TC installed, launch the game normaly, 
echo         and choose L.A MELTDOWN episode. 
echo   When lassed, run Unzik.bat to uninstall it, ENJOY!
pause 
ren Ziksetup.bat Ziksetup.zik